*.log
*.aux
*.bbl
*.bcf
*.blg
*.fls
*.idx
*.ilg
*.ind
*.lof
*.lol
*.lot
*.toc
*.fdb_latexmk
*.run.xml
*.synctex.gz
*.dvi
*.pdf
*.xdv
*.out
*.kate-swp

*.pdf_tex

*.o
*.ghw
work-*.cf

svg-inkscape/
/sections/core/entities/
